---
- name: Write secrets
  template:
    src: env.j2
    dest: "/etc/default/somoffice"
    owner: "{{ somoffice_role_somoffice_user }}"
    group: "{{ somoffice_role_somoffice_group }}"
    mode: 0640
  notify:
    - restart somoffice-gunicorn
